<!DOCTYPE html>
<html lang="en">
<head>
    <link rel="stylesheet" type="text/css" href="css/mysite.css">
    <style>
        #course-matrix-table { border-collapse: collapse; }
        #course-matrix-table, th,td { border: 1px solid black; }
        #course-matrix-table th { color: white; background-color: #4f2fb6; }
        #course-matrix-table tr:first-child { background: #CCC; }
        #course-matrix-table td:nth-child(1) { font-weight: bold; }
    </style>
</head>
<body
<div align="center">
    <h1>Course Assignment Matrix</h1>
    <table id="course-matrix-table">
        <thead>
        <tr align="center">
            <th width="33%">Assignment</th>
            <th width="33%">Week Due</th>
            <th Points with="33%">Points</th>
        </thead>
     <tbody>
           
        </tr>
        <td align="left">Milestone 1: Interaction 1 of the Web Site</td>
        <td align="center">2</td>
        <td align="center">85</td>
        </tr>
        <td align="left">Activity 1: Tools Install and Basic HTML</td>
        <td align="center">2</td>
        <td align="center">35</td>
        </tr>
        <td align="left">Milestone 2: Interaction 2 of Web Site</td>
        <td align="center">4</td>
        <td align="center">85</td>
        </tr>
        <td align="left">Activity 2:Advance HTML</td>
        <td align="center">4</td>
        <td align="center">35</td>
        </tr>
        <td align="left">Milestone 3: Interaction 3 of the Website</td>
        <td align="center">6</td>
        <td align="center">85</td>
        </tr>
        <td align="left">Activity 3: CSS</td>
        <td align="center">6</td>
        <td align="center">35</td>
        </tr>
        <td align="left">Milestone 4 of Web Site</td>
        <td align="center">8</td>
        <td align="center">60</td>
        </tr>
        </tr>
        <td align="left">Activity 4:JavaScrip</td>
        <td align="center">8</td>
        <td align="center">35</td>
        </tr>
        <td align="left">Milestone 5: Interaction of the Web Site</td>
        <td align="center">10</td>
        <td align="center">85</td>
        </tr>
        </tr>
        <td align="left">Activity 5: Advance JavaScript</td>
        <td align="center">10</td>
        <td align="center">35</td>
        </tr>
        </tr>
        <td align="left">Milestone 6: Interaction of the Web Site</td>
        <td align="center">13</td>
        <td align="center">85</td>
        </tr>
        </tr>
        <td align="left">Activity 6: jQuery and Bootstrap</td>
        <td align="center">13</td>
        <td align="center">36</td>
        </tr>
        </tr>
        <td align="left">Milestone 7:Final Web Site</td>
        <td align="center">15</td>
        <td align="center">85</td>
        </tr>
        </tr>
        <td align="left">Activity 7: HTML Forms Processing</td>
        <td align="center">13</td>
        <td align="center">35</td>
        </tr>
        </tr>
        <td align="left">Milestone 7: Final Project Presentation</td>
        <td align="center">15</td>
        <td align="center">35</td>
        </tr>
        </tr>
        <td align="left">Participation (10 points per week for Participation)</td>
        <td align="center">1-15</td>
        <td align="center">150</td>
        </tr>
        </tr>
        <td align="left">Total</td>
        <td align="center"></td>
        <td align="center">1000</td>
        </tr>
    </tbody>
    </table>
</div>
<div>
        <p align="center">
            <a href="index.html">Back to Main Page</a>
        </p>
    </div>
    <div>
        <p align="center">
            <a href="media.html">Video and Audio Media</a>
        </p>
    </div>
    <div align="center" style="text-align: center;position: fixed;bottom: 0; width: 100%;">
        <font color="purple"><h5>Copyright 2002 Grand Canyon University</h5></font>
    </div>
</tbody>

</body>
</html>
